<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>LEGIARTI000043071504</ID>
<ANCIEN_ID/>
<ORIGINE>LEGI</ORIGINE>
<URL>article/LEGI/ARTI/00/00/43/07/15/LEGIARTI000043071504.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>

<NUM>Annexe 1</NUM>

<ETAT>MODIFIE</ETAT>

<DATE_DEBUT>2021-01-27</DATE_DEBUT>
<DATE_FIN>2022-01-01</DATE_FIN>



<TYPE>AUTONOME</TYPE>
</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE autorite="" cid="JORFTEXT000042532442" date_publi="2020-11-19" date_signature="2020-11-17" ministere="Ministère de la transition écologique" nature="ARRETE" nor="TRER2028402A" num="" num_parution_jo="0280">
<TITRE_TXT c_titre_court="Arrêté du 17 novembre 2020" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000042532442">Arrêté du 17 novembre 2020 relatif aux caractéristiques techniques et modalités de réalisation des travaux et prestations dont les dépenses sont éligibles à la prime de transition énergétique</TITRE_TXT>
<TITRE_TXT c_titre_court="Arrêté du 17 novembre 2020" debut="2020-11-20" fin="2999-01-01" id_txt="LEGITEXT000042534238">Arrêté du 17 novembre 2020 relatif aux caractéristiques techniques et modalités de réalisation des travaux et prestations dont les dépenses sont éligibles à la prime de transition énergétique</TITRE_TXT>
<TM>
<TITRE_TM debut="2021-01-27" fin="2999-01-01" id="LEGISCTA000045355006">Annexe</TITRE_TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2021-01-27" etat="MODIFIE" fin="2022-01-01" id="LEGIARTI000043071504" num="Annexe 1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2022-01-01" etat="MODIFIE" fin="2023-04-15" id="LEGIARTI000045355218" num="Annexe 1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2023-04-15" etat="MODIFIE" fin="2024-01-01" id="LEGIARTI000047441152" num="Annexe 1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2024-01-01" etat="MODIFIE" fin="2025-09-30" id="LEGIARTI000048930405" num="Annexe 1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2025-09-30" etat="MODIFIE" fin="2026-06-18" id="LEGIARTI000052233698" num="Annexe 1" origine="LEGI"/>
</VERSION>
<VERSION etat="MODIFIE">
<LIEN_ART debut="2026-06-18" etat="MODIFIE" fin="2026-09-01" id="LEGIARTI000054266577" num="Annexe 1" origine="LEGI"/>
</VERSION>
<VERSION etat="VIGUEUR">
<LIEN_ART debut="2026-09-01" etat="VIGUEUR" fin="2999-01-01" id="LEGIARTI000054752611" num="Annexe 1" origine="LEGI"/>
</VERSION>
</VERSIONS>
<NOTA>
<CONTENU>
<p>Conformément à l'article 3 Arrêté du 25 janvier 2021 modifiant l'arrêté du 17 novembre 2020 relatif aux caractéristiques techniques et modalités de réalisation des travaux et prestations dont les dépenses sont éligibles à la prime de transition énergétique, ces dispositions s'appliquent aux demandes de prime déposées à compter du 1er janvier 2021.</p>
</CONTENU>
</NOTA>
<BLOC_TEXTUEL>
<CONTENU>
<p>ANNEXE 1<br/>
<br/>
MODÈLE D'ATTESTATION DE CONFORMITÉ DES TRAVAUX</p>
<p>
 https://www.legifrance.gouv.fr/download/pdf?id=N2A3LclGPZgrPWy5kYMBuQx7yMpXiNurKWpjUMAAJkA=</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>
<LIEN cidtexte="JORFTEXT000043046638" datesignatexte="2021-01-25" id="LEGIARTI000043071154" naturetexte="ARRETE" nortexte="LOGL2100769A" num="2" numtexte="" sens="cible" typelien="CREE">Arrêté du 25 janvier 2021 - art. 2</LIEN>



</LIENS>
</ARTICLE>
